@font-face {
    font-family: "BalooThambi";
    src: url("/static/fonts/BalooThambi-Regular.ttf");
}

.pet-available-section {
    background-color: #F5F3EE;
    width: 100%;
    height: auto;
}

.pet-available-section h1 {
    font-family: "BalooThambi";
    color: #108896;
    text-align: center;
}

.pet-info {
    width: 275px;
    height: 375px;
    background-color: #F1DBC3;
    border-radius: 15px;
    margin: 10px 20px 50px 20px;
}

.pet-info img {
    width: 225px;
    height: 225px;
    border-radius: 10px;
    margin: 25px 25px;
    text-align: center;
}

.pet-info p {
    color: black;
    font-family: "BalooThambi";
    text-align: center;
}

.more-pet {
    width: 275px;
    height: 375px;
    background-color: #EF5030;
    border-radius: 15px;
    margin: 10px 20px 50px 20px;
}

.more-pet p {
    color: white;
    font-family: "BalooThambi";
    text-align: center;
}

.more-pet img {
    width: 150px;
    height: 150px;
    margin: 60px 60px;
    text-align: center;
}

.more-pet-info {
    width: 200px;
    height: 30px;
    background-color: #FFFFFF;
    border-radius: 10px;

    margin: 15px auto 15px auto;
    padding: 3.5px;
}

.more-pet-info p {
    color: black;
    font-family: "BalooThambi";
    text-align: center;
}

.more-info {
    width: 200px;
    height: 30px;
    background-color: #EF5030;
    border-radius: 10px;

    margin: 15px auto;
    padding: 3.5px;
}

.more-info p {
    color: white;
    font-family: "BalooThambi";
    text-align: center;
}

.testimonial-section {
    background-color: white;
    width: 100%;
    height: auto;
}

.testimonial-section h1 {
    font-family: "BalooThambi";
    color: #108896;
    text-align: center;
}

.testimonial {
    width: 60%;
    height: auto;
    background-color: #F1DBC3; 
    border-radius: 15px;

    margin: 0 auto 50px auto;
    padding: 25px;
}

.form-testimonial-section {
    background-color: #F5F3EE;
}

.form-testimonial-section h1 {
    font-family: "BalooThambi";
    color: #108896;
    text-align: center;
}

.form-testimonial-section form {
    width: 50%;
    margin: 0 auto;
}

.form-testimonial-section .form-group label {
    font-family: "BalooThambi";
}

.form-testimonial-section .form-group input {
    border-style: solid;
    border-width: 1px;
    border-color: #1B1B1B;
}

.form-testimonial-section .form-group textarea {
    border-style: solid;
    border-width: 1px;
    border-color: #1B1B1B;
}
.pet-photo {
    width: 80%;
    padding-bottom: 75%;
    border-radius: 10%;
    margin-bottom: 10px;
}